div.nav
{
position: relative;
top: 0;
}

div.blog ul.images li
{
padding-top:17px;
width:303px;
float:left;
background:url(/images/bdr-top.gif) no-repeat left top;
}
div.article div.rightpanel div.imageframe-top
{
height:17px;
width:303px;
float:left;
background: url(/images/bdr-top.gif) no-repeat left top;
}
div.blog ul.images li img{
padding:0 17px;
margin:0;
float:left;
background: url(/images/bdr-mid.gif) repeat-y left top;
}
div.panels div.panel{
margin-right:30px;
}
div.article div.rightpanel div.imageframe-mid {
float:left;
background: url("/images/bdr-mid.gif") repeat-y left top;
padding:0 17px;
margin:0;
}
div.profiles div.profile div.copy{
width:460px;
}

div.artisan div.hero{
height:343px;
margin:10px -11px 0;
padding:28px 30px 0 28px;
}
.imageframe-bottom{
float:left;
padding:0;
margin:0;
line-height:0.05em;
font-size:0.05em;
width:303px;
height:17px;
background: url(/images/bdr-bottom.gif) no-repeat left top;
}
div.article div.bannerHolder img {
background:url("/images/banner-bg.gif") no-repeat scroll left top;
padding:28px;
}

div.footer{margin-right: -3px;}

